apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ artifactory_name }}
  namespace: {{ namespace }}
data:
  binarystore.xml: |-
    <config version="1">
      <chain template="cluster-file-system"/>
    </config>
